Bug 2568 - floppy images lack the RealTek 8139 network driver
Summary: floppy images lack the RealTek 8139 network driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 10:53 UTC by Ion Badulescu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-06 18:19:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ion Badulescu 1999-05-05 10:53:29 UTC
... even though it is included in the 2.0.36-3 rpm.

Comment 1 David Lawrence 1999-05-06 18:19:59 UTC
This has been fixed for 6.0.


Note You need to log in before you can comment on or make changes to this bug.